Subject: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Katsumi Yamaoka <[email-masked]>
Date: Fri, 05 Jul 2019 16:55:46 +0900

On Fri, 05 Jul 2019 06:35:03 +0000, Pip Cet wrote:
> On Fri, Jul 5, 2019 at 1:59 AM Michael Heerdegen
>> Yeah, it just happened again, when rebuilding a newer master version.
>> And this time, cleaning and make bootstrap didn't fix it.  I still use
>> the broken build FWIW as it's not as broken as the last time.

> Is it still the same symptom, though?

Me too, but I can use the latest master as usual by adding
(load "custom" nil t)
to the beginning of the ~/.emacs file.

[...]

> Can you do the following?
> 1. Run in gdb, with ASLR disabled

[...]

Unfortunately gdb on Cygwin will probably crash, so I'll wait
for someone to fix it.  Thanks.

In GNU Emacs 27.0.50 (build 1, x86_64-pc-cygwin, GTK+ Version 3.22.28)
 of 2019-07-05 built on localhost
Windowing system distributor 'The Cygwin/X Project', version 11.0.12004000